/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
html { font-size: 62.5%; }
body {
	font-family: 'Open Sans',sans-serif;
	font-size: 14px; 
	line-height: 1; 
	color: #222222;
	overflow-x: hidden;
}
img, object, embed {
	height: auto;
}
a {
	text-decoration: none;
	font-family: 'Open Sans';
}
a:hover {
	text-decoration: none;
}
article h2, article h3, article h4, article h5, article h6 {
	color: #44620C;
	font-weight: bold;
	margin-bottom: 16px;
}
article h2 {
	font-size: 32px;
}
article h3 {
	font-size: 22px;
}
article h4 {
	font-size: 14px;
}
article h5 {
	font-size: 11px;
}
article h6 {
	font-size: 8px;
}
article blockquote {
	color: #8F262A;
	font-style: italic;
	padding: 30px 60px 60px;
	font-weight: bold;
	font-size: 20px;
}
article .sub-title {
	font-size: 22px;
	color: #44620C;
	font-weight: bold;
	margin: 15px 0 0 0;
}	
.featured-image img {
	border: 5px solid #E2E2E2;
}
#latest-news-home ul li article header h3 a:hover, .blog h2 > a:hover, .archive h2 > a:hover, .single .single-post .entry-title a:hover {
	text-decoration: underline;
}
#main-header {}

.ie7 #main-header + .clearfix {display: none;}

#searchsubmit {color: transparent; text-indent: -999999px;}

#logo {
	text-indent: -9999em;
}
#logo-container {
	position: absolute;
	width: 234px;
	top: 0;
	overflow: hidden;
	z-index: 10;
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}
#logo-container img {
	max-width: 100%;
	display: block;
	margin: -25px 0 0 0;
}
#top-navigation {
	padding: 10px 0;
	min-height: 40px;
}
#top-navigation ul {
	position: relative;
	top: 15px;
	left: 245px;
}
#top-navigation ul li {
	display: inline;
	list-style: none;
	border-left: 1px solid #DADADA;
	padding: 0 10px;
}
#top-navigation ul li:first-child {
	border: none;
}
#top-navigation ul li a {
	color: #1A68BB;
	text-decoration: none;
}
#top-navigation ul li a:hover {
	text-decoration: underline;
}
#top-navigation .translate-button {
	background: #8F262A;
	border: none;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 12px;
	float: right;
	margin: -10px 0;
}
#top-navigation .translate-button:hover {
	background: #084120;
}
#google_translate_element {
	float: right;
	margin: 0;
	position: relative;
	top: -10px;
	padding: 5px 0;
}
.mobile-nav h3 { 
	display: none;
	position: absolute;
	margin: 3px 0 0 0;
	left: 10px;
	background: url(../images/mobile-nav.png) no-repeat; 
	text-transform: uppercase;
}
.mobile-nav h3 a {
	color: #717171;
	padding: 0 0 0 30px;
}
.mobile-nav h3 a:hover {
	text-decoration: none;
}

.ie8 #top-navigation {
   padding-left: 350px !important;
}

#main-navigation { 
	margin: 0;
	background: #1A68BB; 
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
	color: #fff;
	height: 350px;
	line-height: 50px;
	height: 50px;
}
#nav-main {
	width: 1004px;
	margin: 0 auto;
	position: relative;
	left: 220px;
}

.ie7 #nav-main {position: relative;}
.ie7 #main-navigation {position: relative; z-index: 1;}

#nav-main li {
	float: left;
	list-style: none;
}
#nav-main li:hover {
	background: #145192;
}
#nav-main li a.first-level-links {
	border-right: 1px solid#0F3D6D;
	border-left: 1px solid#4f7dad;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 0 35px 0 60px;
	height: 50px;
	display: block;	
}
#nav-main .home a {
	border-left: none;
	background: url(../images/icon-set.png) no-repeat 20px 14px;
}
#nav-main #menu-link-3 { 
	border-right: none;
}
#nav-main .what-we-do a { background: url(../images/icon-set.png) no-repeat 20px -85px; width: 100px; }
#nav-main .search a { 
	width: 300px;
	border-right: none; 
	background: url(../images/icon-set.png) no-repeat 20px -36px;	
	border-right: 0;
}
#nav-main li:hover ul {
	left: auto;
}

#nav-main .first-level .sub-menu {
	position: absolute;
	z-index: 2000000;
	border: none;
	background: #145192;
	width: 300px;
	display: none;
}

#nav-main .sub-menu li {
	display: block;
	float: left;
	background: url(../images/li-background.png) repeat-x 0 bottom;
	line-height: 35px;
}
#nav-main .sub-menu li a:hover {
	background: #1A68BB;
}
#nav-main .sub-menu li:last-child { 
	background: none;
}
#nav-main .sub-menu li a {
	height: auto;
	color: #fff;
	display: block;
	width: 260px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	position: relative;
	margin: 0;
	padding: 5px 20px;
	background: none;
}
#searchform {
	float: right;
	position: relative;
	top: -50px;
	margin: 0 0 -50px 0;
	padding-right: 20px;
}
#searchform label {
	display: none;
}
.field {
	background: url(../images/search-input-bg.png) no-repeat;
	width: 167px;
	height: 29px;
	border: none;
	padding: 0 20px;
}
#searchform .submit {
	background: url(../images/button-search.png) no-repeat;
	position: relative;
	top: 0;
	border: 0;
	width: 40px;
	height: 29px;
	text-indent: -9999em;
	margin: 0 0 0 -4px;
}
#slider { 
	position: relative;
	top: -28px;
}
.flexslider {
	height: 300px;
	background: none;
	border: none;
	box-shadow: none; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none; 
	-o-box-shadow: none;
}
.flex-caption {
	position: absolute;
	z-index: 30;
	right: 0;
	margin: -205px 0 0 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	float: right;
	width: 25%;
	color: #fff;
	padding: 20px;
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);*/
   background: url(../images/opacity60.png) left top repeat;
}
 


.flex-caption a {
	color: #fff;
   opacity: 1 !important;
   filter: alpha(opacity=100) !important;
}
.flex-control-nav {
	width: 100%; 
	position: relative; 
	top: -240px; 
	text-align: right;
}
.flex-control-nav li a {
	width: 15px; 
	height: 15px; 
	display: block; 
	background: #666; 
	background: rgba(0,0,0,0.5); 
	cursor: pointer; 
	border: 1px solid transparent;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	padding: 3px 4px 3px 0;
	color: #fff;
	-webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0;
}
.flex-control-nav li a:hover { 
	background: #333; 
	background: rgba(0,0,0,0.7); 
}
.flex-control-nav li a.flex-active { 
	background: #000; 
	background: rgba(0,0,0,0.9); 
	cursor: default; 
}

#main-content { 
	min-height: 400px;
	margin: -30px 0 0 0; 
}
#main-content .home-highlight { 
	color: #1C67BA;
	font-size: 24px;
	font-weight: bold;
	line-height: 200%;
	padding-bottom: 30px;
}
#home-sidebar {
	margin: 0 0 0 20px;
}
#home-sidebar .widget-title {
	display: none;
}

a .prov-schools{
	width: 290px;
	float: left;
	display: block;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 20px;
	background: #E1E1E1;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a .prov-schools p{
	color: #1C67BA;
	font-weight: bold;
}

a:hover .prov-schools{
	background: #8CBCEC;
}

a .donate{
	background: #8CBCEC;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a .donate p{
	color: #fff;
}

a:hover .donate{
	background: #1A68BB;
}

#donate-box {
	width: 290px;
	margin: 15px 0 30px 0;
   position: relative;
}

#donate-box a:hover {
	background: #5fa1db;
	-moz-box-shadow: 0px 0px 7px #7f7f7f;
	-webkit-box-shadow: 0px 0px 7px #7f7f7f;
	box-shadow: 0px 0px 7px #7f7f7f;
}
#donate-box a {
	display: block;
	height: 95px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	position: relative;
	padding: 20px 0 0 130px;
	line-height: 24px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#417eb4', endColorstr = '#8ebde7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#417eb4', endColorstr = '#8ebde7')";
	background-image: -moz-linear-gradient(top, #417eb4, #8ebde7);
	background-image: -ms-linear-gradient(top, #417eb4, #8ebde7);
	background-image: -o-linear-gradient(top, #417eb4, #8ebde7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#417eb4), to(#8ebde7));
	background-image: -webkit-linear-gradient(top, #417eb4, #8ebde7);
	background-image: linear-gradient(top, #417eb4, #8ebde7);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
   width: 160px;
}
#donate-box a > span { 
	text-transform: uppercase;
}
#donate-box img {
	position: absolute;
	z-index: 30;
	margin: 10px 20px 10px;
   float: none !important;
}
#latest-news-home header .widget-title {
	border-bottom: 1px solid #E1E1E1;
	color: #E1E1E1;
	font-size: 13px;
	margin-bottom: 24px;
	padding-bottom: 8px;
	text-transform: uppercase;
}
.entry-header figure { 
	margin: 0 25px 0 0;
}
.entry-header {
	color: #084120;
	font-size: 20px;
	font-weight: bold;
	line-height: 160%;
	text-transform: none;
	padding: 20px 0;
}
.entry-header .entry-meta .date-home, 
.posts .date {
	color: #8F262A;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.read-more-link {
	color: #8CBCEC;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	margin: 10px 0 0 0;
	display: block;
}
.fb-page {
	margin-bottom: 20px;
}
#main-footer { 	
	position: relative;
	margin: 20px 0 0 0;
	background: #1A68BB; 
	padding: 40px 0;
}
#main-footer .row {
	width: 100%;
}
#main-footer h4 {
	color: #77C4FF;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
#main-footer ul li {
	list-style: none;
	line-height: 180%;
}
#main-footer ul li a {
	color: #fff;
	font-size: 16px;
}
#main-footer ul li a:hover {
	text-decoration: underline;
}
#main-footer ul li:first-child a {
	color: #77C4FF;
	font-size: 16px;
	margin-bottom: 10px;
}
#main-footer .sponsor-logos { 

}
#main-footer .sponsor-logos .textwidget a {
	display: block;
	margin: 0 0 30px 0;
}
#copyright {
	margin-top: 10px;
	padding-top: 15px;
	background: url(../images/address-background.png) repeat-x scroll 0 0 transparent;
}
#main-footer address {
	color: #fff;
	font-size: 13px;
	font-style: normal;
	line-height: 200%;
}

#main-footer address a{
	color: fff;
}
#newsletter-box {
	width: 240px;
}
#newsletter-box h4 { 
	color: #77C3FF;
	font-size: 32px;
	margin-bottom: 10px;
	font-weight: bold;
}
#newsletter-box .newsletter-description {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0;	
}
#newsletter-box .field {
	width: 158px;
}
#newsletter-box .submit {
	background: url(../images/button-newsletter.png) no-repeat;
	position: relative;
	top: 0;
	border: none;
	width: 40px;
	height: 29px;
	text-indent: -9999em;
	cursor: pointer;
	margin: 0 0 0 -4px;
}

/* ===================== */
/* ! Layout for PAGES    */
/* ===================== */

.page #logo-container {  }

.page-template-default #main-content, .blog #main-content, .single #main-content, .error404 #main-content, .archive #main-content, .search #main-content { 
	margin: 0; 
	font-size: 18px; 
	line-height: 160%;
}
#banner { 
	display: none; 
}
#banner img {
	max-width: 100%;
}
#breadcrumbs { 
	margin: 0 0 20px 0;
}
#breadcrumbs a { 
	color: #1A68BB;
	font-size: 14px;
	margin-right: 20px;
	text-decoration: underline;
}
.page-template-default #main-content article .entry-title { 	
	margin: 0 0 20px 0;
}
.page-template-default .single-post .entry-title a {
	color: #44620C;
	font-size: 46px;
	font-weight: bold;
   line-height: 1.2em !important;
}
.page-template-default article img {
	border: 5px solid #E2E2E2;
}
article .alignleft { 
	margin: 5px 15px 0 0; 
}
article .alignright { 
	margin: 5px 0 0 15px; 
}
.highlight {
	font-weight: bold;
}
.page-template-default #main-content article p {
	margin-bottom: 32px;
}
.to-top {
	background: url(../images/a-to-top.png) no-repeat 0 0;
	clear: both;
	font-size: 16px;
	padding: 0 0 0 28px;
	color: #4E99DA;
	text-decoration: underline;
}
#sidebar { 
	position: absolute;
	width: 234px;
	top: 450px;
	overflow: hidden;
	z-index: 10;
}
#sidebar .widget {
	background: #145192;
	border: medium none;
	margin: 0 0 24px 0;
	padding: 10px;
	width: auto;
	color: #fff;
}
.widget ul li {
	list-style: none;
	background: url(../images/li-background.png) repeat-x scroll 0 0 transparent;
   margin: 20px 0;
}
.widget ul li.first {
	background: none;
}
.widget ul li a {
	color: #fff;
	font-size: 16px;
	line-height: 18px;
	position: relative;
	top: 10px;
}
.widget ul li a.current, .widget ul li a:hover {
	color: #64B0EC;
}
.widget .widget-title {
	color: #64B0EC;
	font-size: 16px;
	margin: 0 5px 8px 5px;
}
.widget p {
	line-height: 24px;
	font-size: 16px;
}
/*BLOG HOME*/
.blog #breadcrumbs, .archive #breadcrumbs {
	margin: 0 0 35px;
}
.blog h2 > a, .archive h2 > a {
	color: #084120;
	font-size: 20px;
	line-height: 160%;
	text-transform: none;
}

.blog .entry-content, .archive .entry-content {
	line-height: 18px;
}
.blog article p {
	line-height: 160%;
}
.posts article {
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid#f4f4f4;
	min-height: 120px;
}
.posts article:last-child {
	border-bottom: 0;
}
.posts .entry-header {
	float: left;
	margin-top: -15px;
}
.posts .enty-content {
	float: right;
}
.posts figure a img {
	border: 4px solid #E2E2E2;
}
.posts figure a img:hover { 
	border: 4px solid #084120
}
.posts .entry-title {
	margin: 0;
	line-height: 0;
}
.blog .read-more-link {
	color: #8CBCEC;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	margin: 10px 0 0 0;
	display: block;
}
.to-next {
	background: url(../images/a-to-next.png) no-repeat scroll 0 2px transparent;
	clear: both;
	font-size: 16px;
	padding-left: 28px;
	color: #4E99DA;
}
#latest-news-home ul {
	margin: -20px 0 0 0;
	padding: 0;
}
#latest-news-home ul li {
	list-style: none;
}
#latest-news-home ul li article header h3 a {
	color: #084120;
    font-size: 20px;
    font-weight: bold;
    text-transform: none;
}
#latest-news-home a img {
	display: block;
	margin: 5px 15px 0 0;
}
#latest-news-home a img:hover { 
	border: 5px solid #084120
}
/*SINGLE POSTS*/
.single .single-post .entry-title {
	margin-bottom: 20px;
}
.single .single-post .entry-meta .date {
	color: #8F262A;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.single .single-post .entry-title a {
	color: #44620C;
	font-size: 32px;
	line-height: 120%;
	margin-bottom: 40px;
}
.single .single-post .entry-content p a img {
	border: 5px solid #E2E2E2;
}
.single article p {
	margin-bottom: 32px;
}
.single article img {
	border: 5px solid #E2E2E2;
}
.single article p a .alignright {
	margin: 0 0 0 15px;
}
/* SEARCH */
.search #main-content article .entry-header .entry-title a {
	color: #44620C;
	font-weight: bold;
	font-size: 110%;
}
.search #main-content article .entry-content {
	font-size: 90%;
}
.search #main-content article .entry-header .entry-meta .date {
	color: #8F262A;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.page-template-default .entry-content a, .single .entry-content a {
	color: #4E99DA;
    text-decoration: underline;
}
/* COMMENTS */
#comments-wrapper {
	margin: 80px 0 130px 0; 
	font-size: 14px;
	line-height: 24px;
}
time, .comment-content a { 
	color: #4E99DA;
}
.comment-content a {
	text-decoration: underline;
}
#comments-title {
	color: #666;
	font-size: 20px;
	font-weight: bold;
	line-height: 2em;
	padding: 0 0 2em;
	text-transform: uppercase;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0 auto;
	width: 68.9%;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	color: #8F262A;
	font-style: normal;
}
.comment-meta {
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: #000;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 2.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #4E99DA;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	text-decoration: underline;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #EFEFEF;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {

}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #EFEFEF;
	border-color: #d3d3d3;
}
.depth-2 .comment-author {
	margin: 0 0 0 15px;
}
.comment-author .fn a {
	font-weight: bold;
	color: #666;
}
/* COMMENT FORM */
#respond {
	background: #ddd;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 80px 0 0 0;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 4px solid #eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #eee;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #555;
	display: inline-block;
	font-size: 13px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 13px;
}
#respond p {

}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
#respond input#submit {
	background: #145192;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 21px;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}


/*clear*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*shortcode*/
.box-r, .box-l {
	background: #EFEFEF;
    border-left: 1px solid #000000;
    padding: 0 40px;
	width: 33%;
	margin: 20px 0;
}
.box-r ul li, .box-l ul li {
	margin: 0 0 0 30px;
}
.box-r blockquote, .box-l blockquote {
	padding: 0;
	margin: 20px 0;
}
.intro {
	font-weight: bold;
}
/*float*/
.fl, .alignleft { 
	float: left;
}
.fr, .alignright  { 
	float: right;
}

/*css3*/
.border5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.border10 {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.gradient1 {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#417eb4', endColorstr = '#8ebde7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#417eb4', endColorstr = '#8ebde7')";
	background-image: -moz-linear-gradient(top, #417eb4, #8ebde7);
	background-image: -ms-linear-gradient(top, #417eb4, #8ebde7);
	background-image: -o-linear-gradient(top, #417eb4, #8ebde7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#417eb4), to(#8ebde7));
	background-image: -webkit-linear-gradient(top, #417eb4, #8ebde7);
	background-image: linear-gradient(top, #417eb4, #8ebde7);
}

/*pagination*/
.wp-pagenavi {
	clear: both;
}
.wp-pagenavi a {
	padding: 3px 10px;
}	
.wp-pagenavi span {
	margin: 0 3px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 0;
	color: #1A68BB;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current_paginate a {
	background: #1A68BB;
	color: #fff;
}

.wp-pagenavi span.current {
	font-weight: bold;
}